\name{AMLdata}
\alias{AMLdata}
\alias{CN}
\alias{CN_ref}
\alias{GE}
\alias{GE_ref}
\docType{data}
\title{Acute Myeloid Leukemia Data}
\description{
Gene expression (GE) and copy number (CN) data for chromosomes 1-22 from 33 patients suffering acute myeloid leukemia with a complex aberrant karyotype,
coresponding gene expression data from eleven healthy individuals and copy number data from two healthy individuals.
}
\usage{data(AMLdata)}
\format{
  \code{CN} and \code{CN_ref} are lists containing a data frame 'data' with 9819 rows, each row representing a probe set of the Affymetrix Mapping 10K 2.0 SNP Array.
  \code{GE} and \code{GE_ref} are lists containing a data frame 'data' with 12811 rows, each row representing a probe set of the Human Genome U133 A/B Array Set.
  \code{GE} and \code{GE_ref} contain gene expression intensities while \code{CN} and \code{CN_ref} contain copy number intensities.
  Each list further contains a data frame 'info' which has the following two columns:
  \describe{
    \item{\code{chromosome}}{chromosome number for each probe set.}
    \item{\code{position}}{middle position for each probe set.}
  }
}
\details{
All data sets have been preprocessed as described in Schaefer et al. (2009). Segmentation has not been carried out yet.
}
\source{
Merk, S., Klein, H.-U., Haferlach, C., and Dugas, M. (2007). Visualization and combined
analysis of SNP and gene expression data with Rcnat. Poster, CAMDA Critical
Assessment of Microarray Data Analysis 2007 Conference, Valencia.
}
\references{
Schaefer, M., Schwender, H., Merk, S., Haferlach, C., Ickstadt, K., Dugas, M. (2009), Integrated analysis of copy number alterations and gene expression:
A bivariate assessment of equally directed abnormalities, Bioinformatics 25(24), 3228  3235.
}
\examples{\dontrun{
data(AMLdata, package="ediraAMLdata")
str(GE)
}}
\keyword{datasets}
